body{

	background-color:#FFF;
	font-family: tahoma;
	background-size:auto;
}
.amslogo{
	/*width: 90px; // by shahid*/
	padding: 10px; /*// add by shahid*/
	height: 90px;
	float: right;
}

.amslogo-container{

	width:300px;
	height:150px;
	margin:20px auto;

}

#bkc.login-block-container{
	width: 400px;
	//margin-top: 100px;
	//margin-right: auto;
	//margin-bottom: 20px;
	//margin-left: auto;
	margin:auto;

}

.login-icon{

	width:50px;
	height:50px;
}

.login-form{
	//background-image: url("border.jpg");
	//background-size: 300px 400px;
	background-color: #FFF;
	width: 400px;
	height: 200px;
	background-repeat: no-repeat;
	border: 1px solid white;
	border-radius: 3px;







	//padding: 50px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;







	//margin-top: 200px;
	//margin-right: auto;
	//margin-bottom: auto;
	//margin-left: 300px;
	//margin: auto;
	text-align: center;
	opacity: 0.8;







	//position: relative;
	//bottom: 500px;
	display: block;
	position: absolute;
	left: 36%;
	bottom: 0pt;
	}

.error-message{

	padding:4px;
	background-color:crimson;
	color:yellow;
	border-radius:3px;
	margin:5px;
	box-shadow: 0 0 5px #888;
}
#bkc {
	background-image: url(../o-BUSINESS-TEAM-facebook.jpg);
	height: 100%;
	width: 100%;
	//padding:100px;
	background-size:cover;
	background-repeat:no-repeat;

}